<?xml version="1.0"?>
<ArrayOfCutFiles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <CutFilename name="upgradeicemaze_1_cut/upgradeicemaze_1_1.png" x="0" y="0" w="256" h="256"/>
    <CutFilename name="upgradeicemaze_1_cut/upgradeicemaze_1_2.png" x="256" y="0" w="256" h="256"/>
    <CutFilename name="upgradeicemaze_1_cut/upgradeicemaze_1_3.png" x="512" y="0" w="185" h="256"/>
    <CutFilename name="upgradeicemaze_1_cut/upgradeicemaze_1_4.png" x="0" y="256" w="256" h="256"/>
    <CutFilename name="upgradeicemaze_1_cut/upgradeicemaze_1_5.png" x="256" y="256" w="256" h="256"/>
    <CutFilename name="upgradeicemaze_1_cut/upgradeicemaze_1_6.png" x="512" y="256" w="185" h="256"/>
    <CutFilename name="upgradeicemaze_1_cut/upgradeicemaze_1_7.png" x="0" y="512" w="256" h="108"/>
    <CutFilename name="upgradeicemaze_1_cut/upgradeicemaze_1_8.png" x="256" y="512" w="256" h="108"/>
</ArrayOfCutFiles>
